Page MenuHomePhabricator

Create a link to Special:SuggestedTags in the nav sidebar
Closed, ResolvedPublic

Description

In the main navigation sidebar, under "Tools," there should be a link to Special:SuggestedTags. The link text should be "Computer-aided tagging," falling back to "Suggested tags" if the former does not display well for some reason.

Event Timeline

Restricted Application added a project: Structured-Data-Backlog. · View Herald TranscriptDec 13 2019, 12:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mholloway triaged this task as Medium priority.Dec 13 2019, 12:34 AM

Change 557127 had a related patch set uploaded (by Mholloway; owner: Michael Holloway):
[mediawiki/extensions/MachineVision@master] Add navigation link to sidebar

https://gerrit.wikimedia.org/r/557127

Change 557127 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Add navigation link to sidebar

https://gerrit.wikimedia.org/r/557127

Mholloway moved this task from In development to Done on the MachineVision board.Dec 18 2019, 12:20 AM

We still need to deploy a config change to enable this, once all major outstanding bugs are fixed.

Mholloway closed this task as Resolved.Mar 11 2020, 3:23 PM

This is finished and needs only a config change to enable it when the time comes. I'm resolving it.